#pragma once

#include "AggreGateException.h"

class EventHandlingException: public AggreGateException
{
  
public:
    EventHandlingException(const AgString& message):AggreGateException(message) {}
    EventHandlingException(const AgString &message, const AgString &details):AggreGateException(message, details) {}
};
